body {
    text-align: center;
}

h1 {
    border: 2px #eee solid;
    color: brown;
    padding: 10px;
}

p {
    font: 1em "Open Sans", sans-serif;
}

.consigne {
    font-weight: bold;
    }

.flashes {
    padding : 20px ;
    border-style: solid;
    color : red;
    font-weight: bold;
}